How to install ruby-narray on Debian Unstable (Sid)